### Function

# Gimp context_set_ink_blob_angle

since: 2.8

#### Declaration [src]

    gboolean
    gimp_context_set_ink_blob_angle (
      gdouble angle
    )

#### Description [src]

Set ink blob angle in degrees.

Set the ink blob angle in degrees for ink tool.

Available since: 2.8

#### Parameters

`angle`

  Type: `gdouble`

  Ink blob angle in degrees.

#### Return value

Type: `gboolean`

TRUE on success.